@charset "utf-8";
/* CSS Document */

@import url(ress.css);

/* --global----------------------------------------------- */

.inner {
  max-width: 100%;
}

.column {
  flex-direction: column;
  align-items: center;
}

.pc {
  display: none;
}

.sp {
  display: block;
}


/* **************************************************************
	kv
*************************************************************** */

#kv {
  background-image: url(../img/kv_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  height: 1050px;
  position: relative;
  /* 追加：最初は全体を非表示にしてふわっと表示 */
  opacity: 0;
}

.title {
  position: static;
  top: auto;
  left: auto;
  transform: none;
  width: 100%;
  height: auto;
  z-index: 2;
}

.kv-paint {
  position: absolute;
  top: -10%;
  left: -20%;
  width: 220px;
  z-index: 0;
}

.kv-player {
  position: static;
  top: auto;
  left: auto;
  width: 100%;
  z-index: 0;
}

.kv-line-l {
  position: absolute;
  top: 362px;
  left: -200px;
  width: 400px;
  z-index: 0;
}

.kv-line-r {
  position: absolute;
  bottom: 240px;
  left: 0%;
  width: 586px;
  z-index: 0;
}

.kv-kobe {
  position: absolute;
  bottom: 0;
  left: -6%;
  transform: translateX(-50%);
  /* 中央配置 */
  z-index: 3;
}

.kv-kobe img {
  height: auto;
  /* 高さ固定 */
  width: 100%;
  /* 横幅は高さに合わせる */
  max-width: none;
  /* グローバル指定を打ち消す */
  display: block;
  /* 余計な余白をなくす */
}

#kv.is-entered .kv-player {
  animation: fadeUp 4000ms cubic-bezier(.2, .8, .2, 1) 2s forwards;
  /* ③ */
}

/* **************************************************************
	copy
*************************************************************** */

#copy {
  position: relative;
  width: 100%;
  height: 1800px;
  overflow: visible;
  margin-top: -100px;
  margin-bottom: 0;
  z-index: 3;
}

.copy-bgc {
  width: auto;
  height: 1510px;
  background-image: url(../img/copy_bg_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.copy-h2 {
  display: block;
  max-width: 85%;
  margin: 0 auto 70px;
  padding-top: 180px;
  position: relative;
  z-index: 5;
}

.copy-lead {
  color: #fff;
  text-align: center;
  width: auto;
  font-size: 15px;
  line-height: 26px;
  font-weight: 300;
  margin: 0 auto 100px;
  position: relative;
  z-index: 5;
}

.entry-btn-wrap {
  position: relative;
  width: 80%;
  margin: 0 auto;
}

.entry-btn {
  position: relative;
  display: inline-block;
  transition: transform 0.3s ease;
  z-index: 5;
}

.entry-btn:hover {
  transform: scale(1.05);
}

.entry-btn img {
  width: 100%;
  height: auto;
  display: block;
}

.copy-line-l {
  position: absolute;
  top: -2%;
  left: -80%;
}

.copy-line-l img {
  width: 700px;
  height: auto;
  max-width: none;
}

.copy-line-r {
  position: absolute;
  bottom: 22%;
  right: -20%;
}

.copy-line-r img {
  width: 400px;
  height: auto;
  max-width: none;
}

.copy-img-r {
  position: absolute;
  top: 130px;
  right: -105px;
}

.copy-img-r img {
  width: 600px;
  height: auto;
  max-width: none;
  mix-blend-mode: multiply;
  opacity: 0.8;
}

.copy-img-l {
  position: absolute;
  bottom: 318px;
  left: -50px;
}

.copy-img-l img {
  width: 600px;
  height: auto;
  max-width: none;
  mix-blend-mode: multiply;
}

/* **************************************************************
	info
*************************************************************** */

#info {
  position: relative;
  width: 100%;
  height: 1300px;
  overflow: visible;
  margin-top: -380px;
  margin-bottom: 0;
  z-index: 4;
}

.info-bgc {
  display: block;
  align-items: center;
  width: 100%;
  height: 100%;
  background-image: url(../img/info_bg_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.info-bgc .column {
  gap: 10px;
}

.info_left {
  width: 100%;
  overflow: visible;
  margin-bottom: 50px;
}

.info_left .h2 {
  display: block;
  margin: 200px auto 30px;
}

.info_right {
  width: 100%;
}

.info_left dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 15px;
  line-height: 25px;
  width: 100%;
  color: #fff;
  font-weight: 300;
}

.info_left dt {
  width: 15%;
  margin-bottom: 15px;
}

.info_left dd {
  width: 85%;
  margin-bottom: 15px;
}

/* **************************************************************
	rule
*************************************************************** */

#rule {
  position: relative;
  width: 100%;
  height: 2090px;
  overflow: visible;
  margin-top: -100px;
  margin-bottom: 0;
}

.rule-bgc {
  width: auto;
  height: 2400px;
  background-image: url(../img/rule_bg_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.rule-bgc .column {
  gap: 0;
}

.rule-flex {
  max-width: 100%;
  margin: 0 auto;
  padding: 150px 30px 0;
  overflow: visible;
}

.rule-top-text {
  width: 100%;
  padding-left: 0;
  margin-bottom: 30px;
}

.rule_h2 {
  width: 100%;
  margin-bottom: 0;
}

.rule_h2 img {
  max-width: 100%;
}

.rule-top-text p {
  color: #006372;
}

.hayabusa-img {
  mix-blend-mode: multiply;
  padding-left: -20px;
}

.hayabusa-img {
  width: 100%;
}

.rule_container {
  width: 90%;
  margin: 0 auto;
  position: relative;
}

.rule_box {
  display: block;
  justify-content: space-between;
  align-items: center;
  border: 3px solid #006372;
  color: #005572;
  margin-bottom: 30px;
  padding: 20px;
  position: relative;
  gap: 30px;
}

.text {
  flex: 1;
}

.text h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 0;
}

.text p {
  font-size: 15px;
  line-height: 26px;
  font-weight: 400px;
}

.image {
  width: 100%;
}

.image img {
  width: 100%;
  height: auto;
}

.rule-btn-wrap {
  position: relative;
  width: 70%;
  margin: 70px auto;
}

.reverse {
  flex-direction: row-reverse;
}

.rule-btn {
  position: relative;
  display: inline-block;
  transition: transform 0.3s ease;
  z-index: 1;
}

.rule-btn:hover {
  transform: scale(1.05);
}

.rule-btn img {
  width: 390px;
  height: auto;
  display: block;
}

/* **************************************************************
	player
*************************************************************** */

#player {
  margin-bottom: 200px;
}


.player-h2 {
  display: block;
  max-height: 55px;
  margin: 390px auto 80px;
  text-align: center;
}

.carousel.edge .viewport {
  width: 100%;
}

/* ビューポートを全幅に */

.carousel.left-start .track {
  padding-left: 60px;
}


/* **************************************************************
	whats-fb
*************************************************************** */

#whats-fb {
  position: relative;
  width: 100%;
  height: 1330px;
  overflow: visible;
  margin-bottom: 30px;
}

.whats-fb-bgc {
  width: 100%;
  height: 100%;
  background-image: url(../img/whats-fb_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.whats-fb_img-l {
  position: absolute;
  top: 60px;
  left: -70px;
  z-index: 1;
}

.whats-fb_img-l img {
  width: 450px;
  height: auto;
  max-width: none;
  mix-blend-mode: multiply;
  opacity: 0.7;
}

.whats-fb_img-r {
  position: absolute;
  bottom: 20;
  right: -100px;
  z-index: 1;
}

.whats-fb_img-r img {
  width: 700px;
  height: auto;
  max-width: none;
  mix-blend-mode: multiply;
  opacity: 0.7;
}

.whats-fb-h2 {
  display: block;
  max-width: 80%;
  margin: 0 auto 75px;
  padding-top: 100px;
  position: relative;
  z-index: 2;
}

.whats-fb-read {
  width: 90%;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 28px;
  color: #333;
  margin: 0 auto 100px;
  width: fit-content;
  text-align: center;
  position: relative;
  z-index: 2;
}

.youtube {
  display: block;
  width: 80%;
  height: 200px;
  margin: 0 auto 70px;
  position: relative;
  z-index: 999;
}

.fb-logo {
  display: block;
  width: 270px;
  height: auto;
  margin: 0 auto 0;
}

/* **************************************************************
	map
*************************************************************** */

#map {
  margin-bottom: 100px;
}

.maps {
  width: 100%;
  height: 560px;
}

/* **************************************************************
	spo
*************************************************************** */

#spo {
  margin-bottom: 150px;
}

#spo .section-title img {
  width: 100%;
  height: auto;
  margin: 80px auto 40px;
}

.spo-wrapper {
  display: block;
}

.spo-wrapper a {
  display: block;
  width: 75%;
  margin: 0 auto;
}

/* **************************************************************
	footer
*************************************************************** */

footer {
  background: linear-gradient(90deg, rgb(215, 110, 167), rgb(159, 0, 130));
  padding: 30px;
}

footer>p {
  font-size: 12px;
  color: #fff;
  text-align: center;
}